It Works!! Rated 5 out of 5 stars

Boo-yeah, baybay!! I recently upgraded from FF3 to FF5 in order to utilize a certain website properly. The upgrade process said that my RedShift was not compatible. No! Say it ain't so!! But, I decided to check Mozilla's add-ons page anyways and installed RedShift 4. And, by gum, it works. Now I'm back to my soft & soothing black and red.

Thanks to all who worked on and continued to upgrade RedShift for all of us!! *I* sure do appreciate it!!

This review is for a previous version of the add-on (5.0).